@import url("../CherryFramework/style.css");
.wpcf7-form p.field input { height:31px; }
.sf-menu a { display:inline-block; }
.post_meta > div.post_meta_unite { border-top-color:#2c2c2d; }
#commentform textarea { color:#6e6e6e; }
body { background:#1f201f url(images/bg1.jpg) repeat; }
.main-holder { overflow:hidden; }
.google-map { margin-bottom:20px; }
.breadcrumb__t li.divider:after { color:#6e6e6e; }
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1, h2, h3 { text-transform:uppercase; }
h1, h2 {
	letter-spacing:2px;
	margin:1px 0 20px;
}
h3 {
	letter-spacing:2px;
	margin-bottom:40px;
}
h4 { margin-bottom:25px; }
p { margin:0 0 20px; }
.title-section {
	margin:0 0 20px;
	padding:0;
}
.title-header {
	margin:0 0 10px;
	font-size:24px;
	line-height:28px;
	color:#929298;
}
.alignleft { margin:0 20px 10px 0; }
.pagination ul li a:hover { background:none; }
.pagination ul .active a:hover { background:#f5f5f5; }
.header {
	padding:0;
	background:none;
	border:none;
}
.header .hidden-phone {
	float:right;
	margin-bottom:-6px;
	z-index:5;
}
.header .social {
	position:relative;
	margin:21px 0;
	float:right;
	z-index:5;
}
.header .social li {
	padding:0 10px;
	font-size:15px;
	line-height:42px;
	border-left:1px solid #292b2b;
}
.header .social li a {
	padding:0 10px;
	color:#4f4e51;
}
.header .social li a:hover { color:#fff; }
.header .social li:first-child { border:none; }
#search-header .btn { margin-top:5px; }
.logo {
	display:inline-block;
	padding:53px 44px;
	background:#ff7b00;
}
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#fff; }
.nav__primary {
	margin:0 0 80px;
	padding:40px 0;
	border-bottom:2px solid #2c2c2d;
}
#topnav { float:none; }
#topnav li {
	margin:5px 30px 5px 0;
	text-transform:uppercase;
	letter-spacing:0px;
	background:none;
}
#topnav li a {
	padding:0;
	border:none;
}
#topnav li a .sf-sub-indicator {
	top:100%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:45px 0 0 -10px;
	width:auto;
	padding:20px 40px 20px 20px;
	border-top:2px solid #ff7b00;
	background:#edeff3;
}
#topnav li .sub-menu li {
	width:100%;
	margin:3px 0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	font-size:16px;
	line-height:22px;
	letter-spacing:1px;
	color:#bdbdc6;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:25%;
	right:-10px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#ff7b00;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	left:100%;
	border:none;
	margin:-23px 0 0 42px;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#ff7b00;
	background:none;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider { margin-top:-85px; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	position:absolute;
	left:45px;
	bottom:41px;
}
.slider .camera_wrap .camera_pag li {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin:0 0 0 1px;
	width:19px;
	height:19px;
	background:#fff;
}
.slider .camera_wrap .camera_pag li span { display:none; }
.slider .camera_wrap .camera_pag li.cameracurrent, .slider .camera_wrap .camera_pag li:hover { background:#ff7b00; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	top:45%;
	font-size:16px;
	line-height:22px;
	color:#fff;
	font-style:italic;
}
.slider .camera_caption >div {
	padding:0 90px;
	background:none;
}
.slider h1 {
	font-size:62px;
	line-height:62px;
	font-weight:bold;
	letter-spacing:4px;
	text-transform:lowercase;
	margin-bottom:0;
}
.page-template-page-home-php .content-holder { padding-bottom:0; }
.content-holder { z-index:3; }
#back-top-wrapper a {
	width:40px;
	height:40px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #a5a5a5;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #ff7b00; }
.btn, .btn:focus, #sidebar #search-submit, #sidebar #search-submit:focus {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#ff7b00;
	text-shadow:none;
	background-color:#010101;
	background-image:-moz-linear-gradient(top,#010101,#000000);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#010101),to(#000000));
	background-image:-webkit-linear-gradient(top,#010101,#000000);
	background-image:-o-linear-gradient(top,#010101,#000000);
	background-image:linear-gradient(to bottom,#010101,#000000);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff010101', endColorstr='#ff000000', GradientType=0);
	border-color:#000000 #000000 #000000;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#000000;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	padding:0 16px 0;
	height:35px;
	font:10px/35px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border:none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .btn:focus:hover, .btn:focus:focus, .btn:focus:active, .btn:focus.active, .btn:focus.disabled, .btn:focus[disabled], #sidebar #search-submit:hover, #sidebar #search-submit:focus, #sidebar #search-submit:active, #sidebar #search-submit.active, #sidebar #search-submit.disabled, #sidebar #search-submit[disabled], #sidebar #search-submit:focus:hover, #sidebar #search-submit:focus:focus, #sidebar #search-submit:focus:active, #sidebar #search-submit:focus.active, #sidebar #search-submit:focus.disabled, #sidebar #search-submit:focus[disabled] {
	color:#ff7b00;
	background-color:#000000;
	*background-color:#000000;
}
.btn:active, .btn.active, .btn:focus:active, .btn:focus.active, #sidebar #search-submit:active, #sidebar #search-submit.active, #sidebar #search-submit:focus:active, #sidebar #search-submit:focus.active { background-color:#000000 \9; }
.btn:hover, #sidebar #search-submit:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	background-color:#422000;
	background-image:-moz-linear-gradient(top,#683200,#090400);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#683200),to(#090400));
	background-image:-webkit-linear-gradient(top,#683200,#090400);
	background-image:-o-linear-gradient(top,#683200,#090400);
	background-image:linear-gradient(to bottom,#683200,#090400);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff683200', endColorstr='#ff090400', GradientType=0);
	border-color:#090400 #090400 #000000;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#090400;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:none;
}
.btn:hover:hover, .btn:hover:focus, .btn:hover:active, .btn:hover.active, .btn:hover.disabled, .btn:hover[disabled], #sidebar #search-submit:hover:hover, #sidebar #search-submit:hover:focus, #sidebar #search-submit:hover:active, #sidebar #search-submit:hover.active, #sidebar #search-submit:hover.disabled, #sidebar #search-submit:hover[disabled] {
	color:#fff;
	background-color:#090400;
	*background-color:#000000;
}
.btn:hover:active, .btn:hover.active, #sidebar #search-submit:hover:active, #sidebar #search-submit:hover.active { background-color:#000000 \9; }
.ie8 .btn:hover, .ie8 #sidebar #search-submit:hover { border:none; }
.btn-small, .btn-small:focus {
	height:20px;
	color:#ff7b00;
	line-height:20px;
	padding:0;
	border:none !important;
	background:none !important;
}
.btn-small:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	color:#a5a5a5 !important;
	background:none !important;
	border:none !important;
}
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:0;
	font-size:14px;
	color:#6e6e6e;
	border:none;
	background:none;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#ff7b00;
}
.breadcrumb .divider {
	margin:0 6px;
	color:#6e6e6e;
}
.breadcrumb a:hover, .breadcrumb .active { color:#6e6e6e; }
.post-title {
	font-size:20px;
	line-height:24px;
	margin-bottom:22px;
}
.post-title a { color:#929298; }
.post-title a:hover { color:#ff7b00; }
.post_meta {
	margin:0;
	border-color:#2c2c2d;
}
.post_meta i { color:#ff7b00; }
.post_meta a, .post_meta a i { color:#a5a5a5; }
.post_meta a:hover, .post_meta a:hover i { color:#ff7b00; }
.post_meta .post_meta_unite .meta_group {
	border-top:1px solid #2c2c2d;
	padding-top:.5em;
	margin-top:.5em;
}
.post_meta .post_meta_unite .meta_group:first-child { border-top:none; }
.post-author {
	border:none;
	padding-left:0px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin-top:25px;
	margin-bottom:5px;
	letter-spacing:0;
	font-size:16px;
	line-height:20px;
}
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .portfolio_item { margin-bottom:30px; }
.filterable-portfolio .image-wrap { background:none; }
.filter-wrapper strong { display:none; }
.nav-pills li {
	margin:0 0 0 25px;
	font-size:14px;
}
.nav-pills li a {
	padding:0;
	color:#6e6e6e;
}
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#ff7b00;
	background:none;
}
.portfolio-meta, .portfolio-meta-list { border-color:#2c2c2d; }
.portfolio-meta i, .portfolio-meta-list i { color:#a5a5a5; }
.flex-control-paging li a { background:#a5a5a5; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#ff7b00; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#a5a5a5;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#ff7b00;
}
.comment-list .comment .comment-body {
	background:none;
	border-color:#2c2c2d;
}
.comment-list .comment .reply a {
	color:#a5a5a5;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#ff7b00;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar { overflow:hidden; }
#sidebar h3 { margin-bottom:35px; }
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#a5a5a5;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#a5a5a5; }
#sidebar .post-list_h a:hover { color:#ff7b00; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:10px;
	line-height:20px;
	padding-left:22px;
	background:url(images/list_arr.png) 0 4px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
}
#sidebar ul li a:hover { color:#ff7b00; }
#sidebar .unstyled li {
	border:none;
	padding:0;
	margin-bottom:40px;
	background:none;
}
#sidebar .unstyled li .excerpt { margin-bottom:8px; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a { color:#a5a5a5; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a:hover {
	color:#ff7b00;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	height:20px;
	color:#a5a5a5;
	line-height:20px;
	padding:0;
	border:none;
	background:none;
}
#sidebar .btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	color:#ff7b00;
	background:none;
}
#calendar_wrap caption { color:#ff7b00; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.spacer {
	height:40px;
	clear:both;
}
.testimonials .testi-header {
	padding-top:34px;
	border-top:1px solid #343534;
}
.testimonials .testi-header:first-child {
	padding:0;
	border:none;
}
.testimonials .featured-thumbnail { margin:0 20px 35px 0; }
.testimonials .testi-item {
	overflow:visible;
	clear:both;
	margin:0 0 30px;
	padding:0;
}
.testimonials .testi-item .testi-item_blockquote {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:24px;
	background:#151615;
}
.testimonials .testi-item .testi-item_blockquote a { color:#6e6e6e; }
.testimonials .testi-item .testi-item_blockquote a:hover { color:#ff7b00; }
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-item_blockquote:before {
	top:-23px;
	left:0;
	border-top:0px solid transparent;
	border-left:0px solid transparent;
	border-right:23px solid transparent;
	border-bottom:23px solid #151615;
}
.testimonials .testi-meta {
	font-size:13px;
	line-height:22px;
	color:#a6a6b0;
}
.testimonials .testi-meta a { color:#6e6e6e; }
.testimonials .testi-meta a:hover { color:#ff7b00; }
.testimonials .testi-meta .user {
	padding-top:6px;
	font-size:10px;
	text-transform:uppercase;
	color:#ff7b00;
}
.dropcap {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	padding-top:16px;
	width:60px;
	height:44px;
	margin:-5px 15px 5px 0;
	font-size:30px;
	line-height:26px;
	font-weight:normal;
	background:#ff7b00;
}
.recent-posts { margin-bottom:15px !important; }
.recent-posts li {
	border-top:1px solid #353534;
	padding-top:18px;
	margin-bottom:15px;
}
.recent-posts li .featured-thumbnail {
	max-width:100%;
	margin:0 20px 5px 0;
}
.recent-posts li h5 {
	margin:0;
	font-size:18px;
	line-height:22px;
}
.recent-posts li .meta {
	font-size:10px;
	line-height:22px;
	color:#ff7b00;
	margin-bottom:0;
}
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts li:first-child {
	padding:0;
	border:none;
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.six-col { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.six-col li {
	border:none;
	padding:0;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	margin-bottom:40px !important;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail, .recent-posts.six-col li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.six-col li { width:14.6%; }
.list.plus-list ul, .plus-list ul {
	margin-left:0px;
	margin-bottom:25px;
}
.list.plus-list ul li, .plus-list ul li {
	list-style-type:none;
	margin-bottom:10px;
	line-height:20px;
	padding-left:22px;
	background:url(images/list_arr.png) 0 4px no-repeat;
}
.list.plus-list ul li a, .plus-list ul li a {
	vertical-align:top;
	line-height:20px;
	color:#6e6e6e;
}
.list.plus-list ul li a:hover, .plus-list ul li a:hover { color:#ff7b00; }
.list.plus-list ul li:before, .plus-list ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	padding:0 0 40px;
	border:none;
	background:none;
}
.footer >.container {
	padding-top:80px;
	border-top:2px solid #2c2c2d;
}
.footer .footer-widgets { margin-bottom:20px; }
.footer .footer-widgets > div > div { margin-bottom:70px; }
.footer .footer-widgets .plus-list ul li {
	font-size:11px;
	text-transform:uppercase;
}
.footer .footer-widgets .plus-list ul li a { color:#6e6e6e; }
.footer .footer-widgets .plus-list ul li a:hover { color:#ff7b00; }
.footer nav.footer-nav {
	margin:0 0 50px;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	display:inline-block;
	float:none;
}
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#ff7b00;
	text-decoration:none;
}
.footer .footer-text {
	float:none;
	font-size:11px;
	text-transform:uppercase;
	color:#6e6e6e;
}
.footer .footer-text a { color:#ff7b00; }
.footer .footer-text a:hover { color:#a5a5a5; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:32px !important;
	line-height:32px !important;
}
.testimonial {
	background:#1a1818;
	border:1px solid #2c2c2d;
}
.faq-list .faq-list_h { color:#a5a5a5; }
.faq-list .marker { color:#ff7b00; }
.error404-holder_num { color:#a5a5a5; }
.wpcf7-not-valid-tip { text-transform:none !important; }
.archive_lists { margin-top:30px; }
.check-list { margin-bottom:30px; }
@media (min-width: 1200px) {
	#topnav li {
		margin:5px 49px 5px 0;
		letter-spacing:2px;
	}
	.slider h1 {
		font-size:82px;
		line-height:82px;
		letter-spacing:7px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.main-holder h2 { font-size:30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:auto; }
	#topnav li {
		margin:5px 30px 5px 0;
		letter-spacing:0px;
	}
	#topnav li a { font-size:18px; }
	.slider h1 {
		font-size:42px;
		line-height:42px;
		letter-spacing:2px;
	}
	.main-holder h2 {
		font-size:20px;
		line-height:28px;
	}
}
@media (max-width: 767px) {
	#topnav { display:none; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts .thumbnail { width:auto; }
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.six-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.six-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail, .recent-posts.six-col li .thumbnail {
		max-width:120px;
		float:left;
		margin-right:20px;
	}
	.slider { margin-top:0; }
	.slider .camera_commands, .slider .camera_prev, .slider .camera_next { top:30px; }
	.slider .camera_prev { left:10px; }
	.slider .camera_next { right:10px; }
	.slider .camera_commands { right:51px; }
	.slider .camera_caption { top:38%; }
	.slider .camera_caption >div { padding:0 45px; }
	.slider h1 {
		font-size:42px;
		line-height:42px;
		letter-spacing:2px;
	}
	.logo {
		display:block;
		width:auto;
	}
	.main-holder h2 {
		font-size:28px;
		line-height:30px;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
	.nav__primary { padding-top:10px; }
	.breadcrumb { font-size:12px; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
